<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	$success=true;
Db::instance()->query("ALTER TABLE ?_includes ADD UNIQUE (`tree_id` ,`group_id` ,`module_id` );");
Db::instance()->query("ALTER TABLE ?_includes DROP INDEX `tree_id`;");